mode: separate-outputs
postage: 6000
reinscribe: false
etching:
  rune: AAPLSD
  divisibility: 0
  premine: 1
  supply: 840076
  symbol: 🤫
  terms:
    amount: 2435
    cap: 345
  turbo: true
inscriptions:
  - file: /var/www/inscription_files/empty.txt
    destination: tb1prj6r3n9726uf3tmdgasuuxj9p2c6zmtmkpwppd078vv8zcjtjh5qsrrkk9